"use strict";
cc._RF.push(module, '7f52aFishRJs421a8+VMNpA', 'render');
// script/render.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {},
  // LIFE-CYCLE CALLBACKS:
  // onLoad () {},
  start: function start() {} // update (dt) {},

});

cc._RF.pop();